faform
/*********************************************************************************************

Project : rwdgrid - responsive grid system for your next project
URI: http://rwdgrid.com/
Version: 1.0
Author: Vineeth G S 
Author URI: http://www.gsvineeth.com
Github URI: https://github.com/gsvineeth/rwdgrid/

	
/********************************************************************************************* 

1.  Default / for Grid 1185px             

*********************************************************************************************/  


@font-face {font-family: 'Geogrotesque-Regular';src: url('webfonts/24D62D_3_0.eot');src: url('webfonts/24D62D_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24D62D_3_0.woff') format('woff'),url('webfonts/24D62D_3_0.ttf') format('truetype');}

@font-face {font-family: 'Geogrotesque-Bold';src: url('webfonts/24D62D_0_0.eot');src: url('webfonts/24D62D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24D62D_0_0.woff') format('woff'),url('webfonts/24D62D_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'Geogrotesque-Medium';src: url('webfonts/24D62D_2_0.eot');src: url('webfonts/24D62D_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24D62D_2_0.woff') format('woff'),url('webfonts/24D62D_2_0.ttf') format('truetype');}
@font-face {font-family: 'Geogrotesque-SemiBold';src: url('webfonts/24D62D_4_0.eot');src: url('webfonts/24D62D_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24D62D_4_0.woff') format('woff'),url('webfonts/24D62D_4_0.ttf') format('truetype');}

strong{
	font-family: 'Geogrotesque-SemiBold';
	}

body{
	font-family: 'Geogrotesque-Regular', Arial, Helvetica, sans-serif;
	}
	
h1{
	font-size: 1.875em; /*30px*/
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	}
	
h2{
	font-size: 1.5em; /*24px*/
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	margin-top: 0;
	color: #4495d1;
	}
	
h3{
	font-size: 1.125em; /*18px*/
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	color: #4495d1;
	}
	
h4{
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	font-size: 1.125em; /*18px*/
	color: #4495d1;
	}
	
h5{
	font-size: 1.125em; /*18px*/
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	}
	
h6{
	font-size: 1.125em; /*18px*/
	font-family: 'Geogrotesque-Regular';
	font-weight: normal;
	text-transform: lowercase;
	}
	
p{
	font-size: 1em;  /*14px*/
	margin-top: 0;
	}

img { display: block; border: 0; max-width: 100%; }

a.logo{
	width: 385px !important;
	height: 50px;
	background-image: url(../images/blue-logo.png);
	background-repeat: no-repeat;
	display: block;
	}
	
.black{color: #000;}

.highlight{color: #4495d1;}

.projects-space{
	padding-top: 15px !important;
	}
	
.delta{
	margin-bottom: 15px !important;
	height:5px;
	width: 100%;
	clear: both;
	}

/*Social*/

ul#social-list{list-style:none; margin: 0; padding:0;}

ul#social-list li a {
	display: block !important;
	float: left !important;
	height: 22px;
	margin-top: 15px;
	margin-right: 15px;
	/*Animated jazziness*/
			-webkit-transition:all 0.2s ease-in-out;
  			-moz-transition:all 0.2s ease-in-out;
  			-o-transition:all 0.2s ease-in-out;
  			transition:all 0.2s ease-in-out;
	}

		ul#social-list li a.rss {
			width: 22px;
			height: 22px;
			background-image: url(../images/rss.png);
			}
		
		ul#social-list li a.rss:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/rss.png);
			background-position: 0 -22px;
			}
		
		ul#social-list li a.instagram {
			width: 22px;
			height: 22px;
			background-image: url(../images/instagram.png);
			}
		
		ul#social-list li a.instagram:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/instagram.png);
			background-position: 0 -22px;
			}
		
		ul#social-list li a.you-tube {
			width: 22px;
			height: 22px;
			background-image: url(../images/you-tube.png);
			}
		
		ul#social-list li a.you-tube:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/you-tube.png);
			background-position: 0 -22px;
			}
		
		ul#social-list li a.twitter {
			width: 22px;
			height: 22px;
			background-image: url(../images/twitter.png);
			}
		
		ul#social-list li a.twitter:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/twitter.png);
			background-position: 0 -22px;
			}
		
		ul#social-list li a.facebook {
			width: 22px;
			height: 22px;
			background-image: url(../images/facebook.png);
			}
		
		ul#social-list li a.facebook:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/facebook.png);
			background-position: 0 -22px;
		}
		
		
		ul#social-list li a.google {
			width: 22px;
			height: 22px;
			background-image: url(../images/google.png);
			}
		
		ul#social-list li a.google:hover {
			width: 22px;
			height: 22px;
			background-image: url(../images/google.png);
			background-position: 0 -22px;
		}
		
#header{
	margin-top: 40px;
	height: 50px;
	margin-bottom: 30px;
	}

#slider{
	max-height: 400px;
	}
	
.clear-both{
	clear: both;
	}
	
/**************************start nav***********************************/
	
#navigation{
	width: 100%;
	background-color: #4495d1;
	height: 50px;
	}
	
#access.grid_9.omega{ /*specifically targets grid_9 within access to remove margins*/
	margin:0;
	}

#access {
	background: #4495d1;
	float: left;
	text-transform: lowercase;
	font-size: 1.125em;
}
#access ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #000000;
	display: block;
	line-height: 2.8em; /*connected to top below*/
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 2.8em; /*connected to line-height above*/
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #ededed;
	border-bottom: 1px dotted #cac9c9;
	color: #000000;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px 10px 20px;
	width: 10.5em;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	color: #4495d1;
}
#access li:hover > a,
#access a:focus {
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}


#access .current_page_item > a{
	color: #000 !important;
}


#access .current_page_ancestor > a {
	color: #fff !important;
}


#access .current-menu-item > a{
	color: #fff !important;
}




#usp p{
	font-size: 1.4375em;
	margin-top: 15px;
	margin-bottom: 5px;
	color: #888888;
	}

	
#home-news{
	background-color: #4495d1;
	width: 100%;
	clear: both;
	height: 600px;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	}
	
#home-news p{
	font-size: 14px;
	}
	
#home-news h2{
	margin-left: 30px;
	color: #fff;
	font-weight: normal;
	}
	
#home-news h3{
	margin-left: 30px;
	color: #000;
	font-weight: normal;
	font-size: 1.125em; /*18px*/
	margin: 0 0 10px 30px;
	}
	
#home-news h3 span{
	background-color: #fff;
	padding: 3px 5px 3px 5px;
	}	
	
#home-news h3 a{
	text-decoration: none;
	color: #000;
	}	
	
#home-news h3 a:hover{
	text-decoration: none;
	color: #4495d1;
	}
	
#home-news h4{
	margin-left: 30px;
	color: #000;
	font-size: 1.125em; /*18px*/
	margin: 0 0 10px 30px;
	font-family: 'Geogrotesque-Bold', Arial, Helvetica, sans-serif;
	}
	
#home-news p{
	margin: 0 0 20px 30px;
	}
	
#home-news p a{
	color: #fff;
	}
	
#home-projects h3 a{
	font-weight: normal;
	color: #4495d1;
	text-decoration: none;
	}
	
#home-projects h3 a:hover{
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
	
/*****enews*****/

#enews{
	background-color: #000;
	height: 110px;
	}
	
	
#enews h2{
	color: #fff;
	margin-left: 30px;
	margin-top: 15px;
	}
/*****twitter*****/

#twitter-feed{
	background-color: #000;
	min-height: 100px;
	padding-top: 10px;
	}
	
a.twitter-btn {
			width: 30px;
			height: 25px;
			margin-bottom: 30px;
			background-image: url(../images/blue-twitter-feed.png);
			display: block !important;
	float: right;
	margin: 15px;
	/*Animated jazziness*/
			-webkit-transition:all 0.2s ease-in-out;
  			-moz-transition:all 0.2s ease-in-out;
  			-o-transition:all 0.2s ease-in-out;
  			transition:all 0.2s ease-in-out;
			}
	
a.twitter-btn:hover {
			width: 30px;
			height: 25px;
			background-image: url(../images/blue-twitter-feed.png);
			background-position: 0 -25px;
			}
			
.tweet_avatar{
	float: left;
	position: relative;
	left: -20px;margin-bottom: 30px;
	}
	
.tweet_list ul{
	padding: 0;
	margin: 0;
	}

.tweet_join{
	display: none;
	}

.tweet_text{
	color: #fff;
	}
	
.tweet_list li{
	list-style: none;
	}
			
/*****Home Projects*****/

#home-projects{
	width: 100%;
	background-color: #ededed;
	padding: 0;
	margin: 0;
	padding-top: 50px;
	height: 450px;
	}


a.map {
			width: 385px;
			height: 545px;
			background-image: url(../images/map.png);
			display: block !important;
			float: right;
			/*Animated jazziness*/
			-webkit-transition: background 1s;
			-moz-transition: background 1s;
  			-o-transition: background 1s;
  			transition: background 1s;
			}
	
a.map:hover {
			width: 385px;
			height: 545px;
			background-image: url(../images/map.png);
			background-position: 0 -545px;
			/*Animated jazziness*/
			-webkit-transition: background 1s;
			-moz-transition: background 1s;
  			-o-transition: background 1s;
  			transition: background 1s;
			}
				

/*****link*****/

a { color:#4495d1;
	text-decoratioN: none;
 }
 
 a:hover { color:#3b3a3a;
	text-decoration: underline;
 }

img { display: block; border: 0; max-width: 100%; height: auto; }


/*****footer*****/

#footer{
	width: 100%;
	background-color: #3b3a3a;
	padding: 0;
	margin: 0;
	padding-top: 50px;  
	}
	
#footer p{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	color: #fff;
	font-size: 16px;
	}
	
#footer .grid_2 a{
	color: #4495d1;
	text-decoration: none;
	}
	
#footer .grid_2 a:hover{
	color: #4495d1;
	color: #fff;
	}
	
#footer .grid_3 ul{
	list-style: none;
	padding: 0;
	margin:0;
	padding-bottom:35px;
	text-transform: lowercase;
	}
	
#footer .grid_3 ul a{
	list-style: none;
	text-decoration: none;
	color: #fff;
	}
	
#footer .grid_3 ul a:hover{
	list-style: none;
	color: #4495d1;
	}
	
.werkshop a{
	color: #fff !important;
	}
	
.werkshop a:hover{
	color: #4495d1 !important;
	}
	
/*****General*****/

#title-strip{
	width: 100%;
	background-color: #e3e3e3;
	padding: 0;
	margin: 0;
	padding-top: 15px;
	height: 85px;
	margin-bottom: 30px;
	}

#title-strip h1{
	color: #4495d1;
	padding: 0;
	margin: 0;
	margin-left: 20px;
	}
	
.side-menu ul
{
    padding:0px;
    margin:0px;
    font-size:18px;
    color:#FFF;
    list-style:none;
    text-indent:20px;
	text-transform: lowercase;
	font-family: 'Geogrotesque-Regular';
}
.side-menu ul li
{
    background:#ededed;
    line-height:35px;
        border-bottom:1px solid #fff;
}
.side-menu ul li a
{
    text-decoration:none;
    color:#000;
    display:block;
}

.side-menu ul li a:hover
{
    background:#3b3a3a;
    color:#fff;
}

.side-menu ul li#active
{
    background:#4495d1;
    color:#fff;
}


.side-menu .current_page_item a{
	color: #fff;
	background:#4495d1;
}


.side-menu .current-menu-item a{
	color: #fff !important;
	background:#4495d1 !important;
}/*highlights category*/

a.project-grid {
			width: 32px;
			height: 54px;
			background-image: url(../images/blue-projects-btn.png);
			display: block !important;
			float: right;
			margin-top: 10px;
			}
		
a.project-grid:hover {
			width: 32px;
			height: 54px;
			background-image: url(../images/blue-projects-btn.png);
			background-position: 0 -54px;
			
			
	/*Animated jazziness*/
			-webkit-transition:all 0.4s ease-in-out;
  			-moz-transition:all 0.4s ease-in-out;
  			-o-transition:all 0.4s ease-in-out;
  			transition:all 0.4s ease-in-out;
			}
			
#crumbs{
	text-transform: lowercase;
	font-size: 14px;
	margin-top: 10px;
	margin-left: 20px;
	}

/***********Breadcrumbs**************/

#crumbs a{
	color: #000;
	}
	
#crumbs a:hover{
	color: #4495d1;
	}
	
#crumbs .current{
	color: #000;
	font-family: 'Geogrotesque-Medium';
	}
	
#manual-crumbs ul{
	display: inline;
	list-style: none;
	}
			
/***********Projects**************/

.float-left{float: left; margin: 0 15px 15px 0!important;}
.float-right{float: right;}

	
.clear{
	margin-top: 0;
	}
	
.date{
	font-size: 14px;
	width: 260px;
	height: 20px;
	float: left;
	font-family: 'Geogrotesque-Medium';
	}
	
.date-comments{
	width: 385px;
	height: 20px;
	float: right;
	margin-bottom: 20px;
	}
	
.comments {
			width: 20px;
			height: 20px;
			background-image: url(../images/blue-comments.png);
			display: block !important;
			float: right;
			background-repeat: no-repeat;
			width: 110px;
			background-position: 90px 0px;
			color: #cac9c9;
			font-size: 14px;
			}
		

			
.individual{
	margin-bottom: 15px;
	}
	
.slider-text{
	background-image: url(../images/slider-bg.png);
	padding: 20px;
	color: #000;
	height: 80px;
	font-size: 14px;
	}
	
.slider-text a{
	color: #000;
	}
	
.slider-text a:hover{
	color: #4495d1;
	}
	
/*********Timeline***********/

.vco-storyjs .vco-feature h2{
	font-family: 'Geogrotesque-Regular' !important;
	}
	
/*********Map***********/
	
#map{
	margin-top: -15px;
	margin-bottom: 10px;
	padding: 0;
	}

/*********Form***********/	

span.wpcf7-list-item input{
	display: inline;
	width: 30px !important;
	}
	
.wpcf7-list-item-label{
	display: inline;
	width: 100px !important;
	}

hr{
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	border: none;
	margin: 20px 0 20px 0;
	}
	
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, #commentform input, #commentform textarea{
	background:#F0EFEF;
	border:0;
	padding:15px;
	margin-top: 5px !important;
	width: 355px;
	z-index:100;
	margin:0;
	font-family: 'Geogrotesque-Regular';
	font-size: 14px;
}

.text{
	font-size: 16px;
	color:#4495d1;
}

#submit-btn input{
	color:#fff;
	text-decoration:none;
	margin:10px 30px 0 0;
	background:#4495d1;
	border:none;
	display:block;
	padding:10px 25px;
	text-align:center;
	text-transform:lowercase;
	font-family: 'Geogrotesque-Regular';
}

#submit-btn input:hover{
	color:#fff;
	text-decoration:none;
	margin:10px 30px 0 0;
	background:#000;
	border:none;
	display:block;
	padding:10px 25px;
	text-align:center;
	text-transform:lowercase;
	font-family: 'Geogrotesque-Regular';
	cursor:pointer;
}
div.wpcf7-validation-errors {
    clear: left;
}


#submit-comment input{
	color:#fff;
	text-decoration:none;
	margin:10px 30px 15px 0;
	background:#4495d1;
	border:none;
	display:block;
	padding:10px 25px;
	text-align:center;
	text-transform:lowercase;
	font-size: 16px;
	width: 200px;
	font-family: 'Geogrotesque-Regular';
}


#submit-comment input:hover{
	color:#fff;
	text-decoration:none;
	background:#2d2c2c;
	border:none;
	display:block;
	padding:10px 25px;
	text-align:center;
	text-transform:lowercase;
	font-size: 16px;
	width: 200px;
	font-family: 'Geogrotesque-Regular';
	cursor:pointer;
}

.commentlist .odd {
	background-color:#efefef; 
padding: 15px;
margin-bottom: 15px;}


ol.commentlist {
	padding:0;
	}
	
.news-date{
	float: right;
	margin: 0 0 15px 15px;
	font-family: 'Geogrotesque-Medium';
	}
	
.spacer{
	clear: both;
	height: 15px;
	margin-bottom: 15px;
	background-color: #ededed;
	width: 100%;
	}
	
.previous-entries{
	float: left;
	}
	
.next-entries{
	float: right;
	}
	
	.header-comments {
	background-color:#efefef; 
padding: 15px;
margin-bottom: 15px;
padding-left: 45px;
			background-image: url(../images/comments.png);
			background-repeat: no-repeat;
			background-position: 15px 35px;
}

.search-input{
	border-bottom: 3px solid #eeeeee !important;
	font-family: 'Geogrotesque-Regular';
	float:right;
	border: none;
	width: 150px;
	margin-top: 13px;
	}

.searchbtn {
    background:#fff;
    border: none;
    width:30px;
	height: 30px;
	background-image: url(../images/search.png);
	float:right;
	margin-top: 13px;
}


textarea#comment{
	height: 210px;
	margin-bottom: 10px;
	}
	
.news-archive {
	background-color:#efefef; 
padding: 15px;
margin-bottom: 15px;
text-align: center;
			background-repeat: no-repeat;
			background-position: 15px 35px;
}

/* Image alignment

-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto

}



.wp-caption {

    background: #fff;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 13px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}

/*subscribe*/


.email-subscribe {color:#fff;
	text-decoration:none;
	background:#4495d1;
	border:none;
	display:block;
	text-align:center;
	text-transform:lowercase;
	font-family: 'Geogrotesque-Regular';
	width: 150px;
	font-size: 18px;
	color: #000;
	float: left;
	height: 40px;
	position: relative;
	top: -15px;
	} 

.email-field{
	background:#F0EFEF;
	border:0;
	margin-top: 5px !important;
	width: 355px;
	padding-left: 15px;
	z-index:100;
	margin:0;
	font-family: 'Geogrotesque-Regular';
	font-size: 18px;
	height: 38px;
	float: left;
	margin-left: 30px;
	position: relative;
	top: -20px;
	}
